/*************************************************************************
 *
 *  Game of Life -- a screen saver for Windows
 *  Copyright (C) 2007, 2013 Jussi M. Hukkanen
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 *************************************************************************
 *
 *  lifeconf.h: definitions for the configuration dialog
 *
 ************************************************************************/


#define ID_SPEED			201
#define ID_MSEC				202
#define ID_COMBO			203
#define ID_SHAPE_A			204
#define ID_SHAPE_B			205
#define ID_SHAPE_0			206
#define ID_COLOUR_A			207
#define ID_COLOUR_B			208
#define ID_COLOUR_0			209
#define ID_CLEAR			211
#define ID_TILE_CLASSIC		221
#define ID_TILE_BLOB		222
#define ID_TILE_BRICK		223
#define ID_TILE_PIXEL		224
#define ID_ICON_CLASSIC		231
#define ID_ICON_BLOB		232
#define ID_ICON_BRICK		233
#define ID_ICON_PIXEL		234
#define ID_EDIT_ABOUT		240
#define ID_EDIT_GPL			241
