/*************************************************************************
 *
 *  Game of Life -- a screen saver for Windows
 *  Copyright (C) 2007, 2013 Jussi M. Hukkanen
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 *************************************************************************
 *
 *  tilegfx.h: definitions for tileset resources
 *
 ************************************************************************/


#define IDB_TILE_CLASSIC_8		2008
#define IDB_TILE_CLASSIC_16		2016
#define IDB_TILE_CLASSIC_36		2036
#define IDB_TILE_CLASSIC_48		2048
#define IDB_TILE_CLASSIC_64		2064

#define IDB_MASK_CLASSIC_8		2108
#define IDB_MASK_CLASSIC_16		2116
#define IDB_MASK_CLASSIC_36		2136
#define IDB_MASK_CLASSIC_48		2148
#define IDB_MASK_CLASSIC_64		2164

#define IDB_TILE_BLOB_8			2208
#define IDB_TILE_BLOB_16		2216
#define IDB_TILE_BLOB_36		2236
#define IDB_TILE_BLOB_48		2248
#define IDB_TILE_BLOB_64		2264

#define IDB_MASK_BLOB_8			2308
#define IDB_MASK_BLOB_16		2316
#define IDB_MASK_BLOB_36		2336
#define IDB_MASK_BLOB_48		2348
#define IDB_MASK_BLOB_64		2364

#define IDB_TILE_BRICK_8		2408
#define IDB_TILE_BRICK_16		2416
#define IDB_TILE_BRICK_36		2436
#define IDB_TILE_BRICK_48		2448
#define IDB_TILE_BRICK_60		2460
#define IDB_TILE_BRICK_64		2464

#define IDB_MASK_BRICK_8		2508
#define IDB_MASK_BRICK_16		2516
#define IDB_MASK_BRICK_36		2536
#define IDB_MASK_BRICK_48		2548
#define IDB_MASK_BRICK_60		2560
#define IDB_MASK_BRICK_64		2564
